[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.EditText

Contains the value entered in the control including masking characters.

## Declaration

Source position: groupededit.pp line 260

`protected property TCustomAbstractGroupedEdit.EditText : string read GetEditText write SetEditText;`

## Description

EditText is a String property which contains the value entered in the control including masking characters. Read and write access to the property value are redirected to the BaseEditor control.

Use the Text property to access the actual characters in the control value, excluding any characters introduced by an edit mask.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomMaskEdit.EditText |  | Value entered in the control and obscured / formatted using the EditMask.